---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: kueue-reader-binding-all
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: kueue-reader-all
subjects:
  - kind: ServiceAccount
    name: kueue-controller-manager
    namespace: kueue-system
